/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@500;600;700;800;900&display=swap');

:root {
  --primary-font-family: 'Barlow', sans-serif;
  --black: #000;
  --white: #FFF;
  --lightgrey: #e6e6e6;
  --orange: #F7941D;
  --cyan: #2de2d6;
  --magenta: #ff2e88;
}
html {
  font-size: 100%; /* equals to 16px on desktop */
}
@media only screen and (min-width: 576px) {
  html {
    font-size: 125%; /* equals to 20px on desktop */
  }
}
body, html {
  height: 100%;
}
body {
  font-family: var(--primary-font-family);
  font-size: 1rem;
  line-height: 1.2rem;
  font-weight: 500;
  color: var(--black);
}
.content p {
  font-size: 1rem;
  line-height: 1.3rem;
  font-weight: 500;
  color: var(--black);
  margin-top: 0;
  margin-bottom: 1rem;
}
.content p strong {
  font-weight: 700;
}
.content p a {
  color: var(--orange);
}
p a:hover {
  color: var(--magenta);
}
.content h1 {
  font-size: 2.5rem;
  line-height: 2.75rem;
  font-weight: 800;
  margin-top: 0;
  margin-bottom: 1rem;
}
.content h2 {
  font-size: 2.2rem;
  line-height: 2.5rem;
  font-weight: 900;
  margin-top: 0;
  margin-bottom: 1.5rem;
}
.content h3 {
  font-size: 1.8rem;
  line-height: 2.2rem;
  font-weight: 500;
  margin-top: 0;
  margin-bottom: 1.3rem;
}
.content h4 {
  font-size: 1.5rem;
  line-height: 1.8rem;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 1rem;
}
.content h5 {
  font-size: 1.3rem;
  line-height: 1.5rem;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 1rem;
}
.content h6 {
  font-size: 1.1rem;
  line-height: 1.3rem;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 1rem;
}
.content ul {
  padding: 0;
  margin: 0;
  padding-left: 1rem;
}
.content ul li {
  font-size: 1rem;
  line-height: 1.2rem;
  font-weight: 500;
  color: var(--black);
  margin-bottom: 1rem;
}
@media only screen and (min-width: 576px) {
  .content ul.smaller li {
    font-size: 0.8rem;
    line-height: 1.1rem;
    font-weight: 500;
    color: var(--black);
    margin-bottom: 0.75rem;
  }
}
.content .dt-btn i {
	display:none !important;
}
.btn, .btn button, .btn a, .dt-btn {
  font-family: var(--primary-font-family) !important;
  font-size: 1rem !important;
  line-height: 1.2rem !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  border-radius: 1.5rem !important;
  text-decoration: none !important;
  display: inline-block !important;
  text-align: center !important;
}

.btn-primary a, .btn-primary button {
  padding: 0.5rem 1rem !important;
  background-color: var(--magenta) !important;
  color: var(--white) !important;
  border: 0!important;
}
.btn-primary a:hover, .btn-primary button:hover {
  background-color: var(--orange) !important;
  color: var(--white) !important;
}
.btn-primary a:focus, .btn-primary button:focus {
  background-color: var(--cyan) !important;
  color: var(--black) !important;
}

.btn-inverse a, .btn-inverse button {
  padding: 0.5rem 1rem !important;
  background-color: var(--white) !important;
  color: var(--magenta) !important;
  border: 0!important;
}
.btn-inverse a:hover, .btn-inverse button:hover {
  background-color: var(--orange) !important;
  color: var(--white) !important;
}
.btn-inverse a:focus, .btn-inverse button:focus {
  background-color: var(--cyan) !important;
  color: var(--black) !important;
}

.text-white, .text-white :is(h1, h2, h3, h4, h5, h6), .text-white p {
  color: var(--white)!important;
}
.text-cyan, .text-cyan :is(h1, h2, h3, h4, h5, h6), .text-cyan p {
  color: var(--cyan)!important;
}
.text-orange, .text-orange :is(h1, h2, h3, h4, h5, h6), .text-orange p {
  color: var(--orange)!important;
}
.text-magenta, .text-magenta :is(h1, h2, h3, h4, h5, h6), .text-magenta p {
  color: var(--magenta)!important;
}
.bg-lightgrey {
  background-color: var(--lightgrey)!important;
}